#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uuid
version:              1.3.14
visibility:           public
id:                   uuid-1.3.14-A6rLbv8D9bS6lxkqvXvL69
key:                  uuid-1.3.14-A6rLbv8D9bS6lxkqvXvL69
license:              BSD-3-Clause
copyright:            (c) 2008-2014 Antoine Latter
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Antoine Latter
homepage:             https://github.com/haskell-hvr/uuid
synopsis:
    For creating, comparing, parsing and printing Universally Unique Identifiers

description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.

    See <http://en.wikipedia.org/wiki/UUID> for the general idea.

category:             Data
abi:                  e20fe6db3f2c2141fd16453b09056831
exposed:              True
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5

hidden-modules:       Data.UUID.Named Data.Word.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/uuid-1.3.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/uuid-1.3.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/uuid-1.3.14
hs-libraries:         HSuuid-1.3.14-A6rLbv8D9bS6lxkqvXvL69
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.12.0
    cryptohash-md5-0.11.100.1-CgMOlYdwfGgA8JlRkdDkSV
    cryptohash-sha1-0.11.100.1-GwOGlQ9i8hY1wQXawIaKuh
    entropy-0.4.1.6-6Z0sejCw1fy7sJ1AU1oQ6y
    network-info-0.2.0.10-LJXZu231xIy8KJ0QI8k9yv
    random-1.2.0-1zCrR28Mvqs129DrhNwt5l text-1.2.4.1 time-1.9.3
    uuid-types-1.0.4-8rpbn2k9f5BBV4kDieqEuf

haddock-interfaces:   /usr/share/doc/haskell-uuid/html/uuid.haddock
haddock-html:         /usr/share/doc/haskell-uuid/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

